/* CSS Document */
body {
width: 1024px;
margin: 0px auto;
text-align: center;
}
.div_hidden {
overflow: hidden;
position: relative;
}
body  .left {
float: left;
width: 266px;
}
body  .right {
float: left;
width: 758px;
}
body>.left>div {
background-color: #ebebeb;
margin-left: 4px;
margin-top: 1px;
}
#pema {
background: url(imgs/line_3.gif) no-repeat right top #ebebeb;
}
#pema .head {
padding: 8px;
padding-right: 0px;
}
#chap {
padding: 4px;
background: url(imgs/hot_man_body_bg.gif) center top #ebebeb;
height: 244px;
width: 262px;
padding-left: 10px;
margin-top: 0px;
}
#chap div {
height: 50px;
text-align: left;
}
#chap div p {
float: left;
}
#hpic {
width: 76px;
height: 130px;
padding-top: 4px;
float: left;
background: url(imgs/hot_man_bg.gif) no-repeat center top;
}
#hpic p {
text-align: left;
line-height: 16px;
}
#ritop {
background: url(imgs/top_bg.gif) repeat-x top;
height: 86px;
width: 758px;
}
#ribody {
background-color: #ffffff;
padding-bottom: 0px;
}
#ribody .left {
background-color: #ffffff;
width: 657px;
padding: 10px;
float: left;
}
#realbody {
background-color: #ebebeb;
width: 657px;
padding-top: 5px;
}
#ribody .right {
width: 81px;
float: left;
}
#realbody .realleft {
float: left;
width: 100px;
text-align:left;
}
#realbody .realleft p.rlpp {
height:23px;
line-height:23px;
padding-left:5px;
font-size: 13px;
}
#realbody .realleft ul {
line-height: 20px;
list-style: none;
}
#realbody .realright {
float: left;
width: 557px;
}
#realbody .realright div {
text-align: left;
}
#realbody .realright .taleft {
background: url(imgs/body_left.gif) repeat-y;
float: left;
width: 27px;
min-height: 194px;
text-align: center;
background-color:white;
}
#realbody .realright .tacenter {
float: left;
width: 489px;
background-color: white;
}
#realbody .realright .tabody {
background: url(imgs/body_right.gif) repeat-y;
float: left;
width: 27px;
min-height: 194px;
text-align: center;
background-color:white;
}
#commentbody {
background: transparent url(imgs/body_center.gif) repeat-y scroll center
bottom;
float: left;
width: 543px;
}
#commentbody .black {
background: transparent url(imgs/body_center.gif) repeat-y scroll center
bottom;
float: left;
width: 543px;
}
#commentbody .line1 {
height: 1px;
width: 514px;
background: url(imgs/line_7.gif) repeat-x;
}
#commentbody .line5 {
height: 1px;
width: 450px;
background: url(imgs/line_7.gif) repeat-x;
}
#commentbody .line2 {
height: 3px;
width: 338px;
background: url(imgs/line_8.gif) repeat-x;
}
#commentbody .line3 {
float: right;
height: 3px;
width: 542px;
background: url(imgs/line_8.gif) repeat-x;
}
#commentbody .line4 {
float: right;
height: 1px;
width: 543px;
background: url(imgs/line_9.gif) repeat-x;
}
#focus .focus {
display: inline-block;
background: url(imgs/focus_bg.gif) no-repeat center center;
width: 190px;
height: 68px;
padding-top: 25px;
padding-bottom: 24px;
}
#focus .focus2 {
display: inline-block;
background: url(imgs/focus_bg2.gif) no-repeat center center;
display:inline-block;
width: 190px;
height: 88px;
padding-top: 15px;
padding-bottom: 20px;
}
#focus .focus2 li{
list-style:none;
background:url(imgs/arrow.gif) no-repeat 0px 2px;
padding-left: 15px;
}
.bott {
background-color: #ABABAB;
}
.bott .head {
background: url(imgs/bottom_2.gif);
width: 129px;;
height: 29px;
text-align: left
}
.bott .body {
background: url(imgs/bottom_3.gif) right center no-repeat;
width: 129px;;
height: 74px;
border-bottom: 1px solid #000000
}
#foot {
color: white;
padding: 10px;
clear: both;
}
#memsvc {
float:left;
padding-left:150px;
width: 600px;
}
#memsvc .left {
float: left;
height: 33px;
width: 20px;
background: url(imgs/top_menu_1.gif) no-repeat left center
}
#memsvc .center {
background: url(imgs/top_menu_2.gif);
float: left;
width: 560px;
height: 33px;
line-height: 33px;
}
#memsvc .center span {
height: 33px;
line-height: 33px;
background: url(imgs/top_menu_line.gif) no-repeat right center;
padding-left: 10px;
padding-right: 18px;
}
#memsvc .right {
float: left;
height: 33px;
width: 20px;
background: url(imgs/top_menu_3.gif) no-repeat right center
}
#logo {
height: 53px;
width: 750px;
text-align: left;
}
#logo .lopic {
height: 63px;
padding-top: 10px;
float: left;
text-align: left;
}
#logo .loso {
height: 53px;
padding-top: 25px;
float: right;
text-align: left;
}
#logo .loso span {
color: #3399FF;
font-weight: bold;
}
#shop_view {
float: left;
}
#shop_view .sleft {
float: left;
width:32px;
height: 22px;
background: url(../index/imgs/shopping2_left.gif) no-repeat left center;
}
#shop_view .scenter {
float: left;
height: 22px;
line-height:23px;
font-weight: bold;
color: #3399FF;
background: url(../index/imgs/shopping2_center.gif) repeat-x;
}
#shop_view .sright {
float: left;
height: 22px;
width: 14px;
background: url(../index/imgs/shopping2_right.gif) no-repeat right center;
}
#next_view {
float: left;
}
#next_view .nleft {
float: left;
width:31px;
height: 22px;
background: url(../index/imgs/list2_left.gif) no-repeat left center;
}
#next_view .ncenter {
float: left;
height: 22px;
line-height:23px;
font-weight: bold;
color: #3399FF;
background: url(../index/imgs/shopping2_center.gif) repeat-x;
}
#next_view .nright {
float: left;
height: 22px;
width: 14px;
background: url(../index/imgs/shopping2_right.gif) no-repeat right center;
}
#hpbo .pera {
text-align: left;
background: url(imgs/hot_man.gif) no-repeat;
height: 19px;
line-height: 19px;
color: white;
padding-left: 3px;
}
#hpbo .book {
background: url(imgs/left_bg.gif) repeat-x bottom;
line-height: 30px;
height: 30px;
text-align: left;
margin-left:5px;
}
#hpbo .pepl {
margin-left: 2px;
}
#hpbo .pepl li {
background: url(imgs/left_bg.gif) repeat-x bottom;
line-height: 23px;
height: 25px;
text-align: left;
}
.bule_titl {
display: inline-block;
background: url(imgs/title_blue.gif) no-repeat bottom;
line-height: 18px;
height: 26px;
color: #2A9CF2;
margin-right: 6px;
padding-left: 17px;
padding-right: 17px;
cursor: pointer;
}
.gray_titl {
display: inline-block;
background: url(imgs/title_gray.gif) no-repeat bottom;
line-height: 18px;
height: 26px;
color: #626363;
padding-left: 17px;
padding-right: 17px;
cursor: pointer;
margin-right: 6px;
}
#hbli {
display: none;
}
#hcbli {
display: none;
}
.comm_reply {
width: 325px;
height: 159px;
background: url("imgs/response.gif") no-repeat;
padding-top: 9px;
padding-right: 2px;
}
textarea.comm_reply_text {
width: 321px;
padding-left: 2px;
height: 147px;
border: none;
background: none;
overflow-y:auto;
}
.comm_reply2 {
width: 400px;
height: 160px;
background: url("imgs/response2.gif") no-repeat;
}
textarea.comm_reply_text2 {
width: 395px;
height: 148px;
margin-top: 9px;
margin-left: 2px;
border: none;
background: none;
overflow-y:auto;
}
#colheadIframe{
height: 86px;
width: 758px;
}
.bolibgimg{
background: url("imgs/stroke.png") no-repeat left center;
height:104px;
width:72px;
}
.bolititl{
color:rgb(251,125,0);
font-size: 14px;
font-weight: bold;
}
.bolitit2{
color:rgb(251,125,0);
font-size: 16px;
font-weight: bold;
}
#remind{
float: left;
height:25px;
margin-left: 3px;
}
#remind .rl{
float: left;
width:8px;
height: 20px;
background: url(imgs/remind_left.png) no-repeat right top;
}
#remind .rc{
float: left;
height: 20px;
color:#fff;
padding-right:6px;
background: url(imgs/remind_center.png) repeat-x;
}
#remind .rr{
float: left;
width:2px;
height: 20px;
background: url(imgs/remind_right.png) no-repeat left top;
}
